## Device Information

Click "Asset -> Device Information", to enter the corresponding interface.

![](http://base.isolarcloud.com:8181/uploads/202102/eee3f33a75cb22f1235bd664880a2af0.png)

#### Device Search Bar

Enter the device name and device address, and click "Search", to view corresponding devices.

#### View Device Information

- Click the icon  ![](http://base.isolarcloud.com:8181/uploads/202102/423d84632e504934c24d2c965048653b.png) in the operation bar to view device detail information.

- Click plant name to view corresponding device information. You can view the general information, device alarm information, power curve, etc.

##### Viewing General Information

The basic device information includes measuring point data such as the general information, MPPT information, load information, battery information, and grid information, as well as device information such as device status, model, S/N, manufacturer, etc.

1.Click device name, and you will enter "General Information" interface by default.

2.Click ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_3a4f5c67b649ba9eda0cbccb51026857_r.png) or ![](http://base.isolarcloud.com:8181/uploads/aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0-1co35dv/images/m_1e28708205381fd213720a57b268456d_r.png) behind the parameters to select time segment and time interval, and click ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png).  In this way, you can view history information.

3.Perform the following operations according to actual conditions.

- Click the icon ![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6cb111111b111111-1cf97ce648ihvb1/images/m_1d234331279daf609459f47c073839ff_r.png)  to refresh the interface information.

- Click the icon ![](http://base.isolarcloud.com:8181/uploads/202008/0b7419df42ead323d4580284ad8153fb.png)  to change the curve into report.

- Click “Save table data” to export the parameter information to the local.


##### 	Viewing Active Fault

View the list of alarms not closed.

1.Click device name, and you will enter "General Information" interface by default.

2.Click "Active Fault" to enter the corresponding interface.

3.Enter time segment and fault classification, and select "Alarm processing state".

4.Click![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) to view the corresponding faults.

##### 	Viewing Fault History

View the list of history alarms closed.

1.Click device name, and you will enter "General Information" interface by default.

2.Click "Fault History" to enter the corresponding interface.

3.Enter time segment and fault classification.

4.Click ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png)to view the corresponding faults.

##### 	Viewing chart

View power generation information displayed in the chart.

1.Click device name, and you will enter "General Information" interface by default.

2.Click "Chart" to enter the corresponding interface.

3.Select time segment and click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_1ab9052ee25cca3b6e153ca6aca410d4_r.png) to select the time interval. The power generation statistical period can be set to 10 seconds, 5 minutes, 15 minutes, 30 minutes, or 60 minutes.

4.Click ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png)to view the corresponding curve.

5.Perform the following operations according to actual conditions.

 - Click the icon ![](http://base.isolarcloud.com:8181/uploads/aa33/images/m_28a3dc25f2ac27154347e7528e66d9bf_r.png) to refresh the interface information.

 - Click the icon  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_590d2d8d6ae501ac70daa3032fb62489_r.png) to change the curve into report.

 - 	Click "Save table data" to export the parameter information to the local.

##### Viewing Remote Signaling Status

1.Click device name, and you will enter "General Information" interface by default.

2.Click "Remote Signaling Status" to enter the corresponding interface.

3.View remote signaling status.

4.Click ![](http://base.isolarcloud.com:8181/uploads/aa33/images/m_a828c09955a884a4b9d61f9a78d9f631_r.png) to refresh the interface information.

5.Click ![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6c/images/m_7a438b2b191d219c8ff81ef9f06bbb29_r.png)，select the time，and click ![](http://base.isolarcloud.com:8181/uploads/202008/cb54e75b52f3a6bbe1b9bb46e41be2f7.png)，to view parameter history.

6.Click![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6cb111111b111111-1cf97ce648ihvb1/images/m_940961234beb9b4e23143f1014472c6e_r.png) to export the table.

	Only Logger1000 and Logger3000 have remote signaling status.

##### Modify Device Information

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/202102/ff4eb07802e5f3956a587cb32ebabd38.png) in the operation bar to view device detail information.

2.Modify the device information.

3.Click "Save".